幣種聚合掛單深度歷史(±範圍)

該接口提供合約幣種聚合歷史訂單簿數據,包含指定價格範圍內的買盤和賣盤掛單總量。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性
颗粒度>=4h>=30m無限制無限制無限制

響應數據

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "aggregated_bids_usd": 12679537.0806,         // 聚合多單金額(美元)
      "aggregated_bids_quantity": 197.99861,        // 聚合多單數量
      "aggregated_asks_usd": 10985519.9268,         // 聚合空單金額(美元)
      "aggregated_asks_quantity": 170.382,          // 聚合空單數量
      "time": 1714003200000                         // 時間戳(毫秒)
    },
    {
      "aggregated_bids_usd": 18423845.1947,
      "aggregated_bids_quantity": 265.483,
      "aggregated_asks_usd": 17384271.5521,
      "aggregated_asks_quantity": 240.785,
      "time": 1714089600000
    }
  ]
}
Query Params
string
required
Defaults to Binance

需要聚合的交易所名稱列表(例如:'ALL',或 'Binance, OKX, Bybit')。

string
required
Defaults to BTC

交易幣種(例如:BTC)。透過 support-coins API 獲取支持的幣種。

string
required
Defaults to 4h

數據時間間隔。支持的取值包括:1m、3m、5m、15m、30m、1h、4h、6h、8h、12h、1d、1w。

int32
Defaults to 500

每次請求返回的數據筆數。預設值:1000,最大值:4500。

int64

起始時間戳,單位為毫秒(例如:1746776387000)。

int64

結束時間戳,單位為毫秒(例如:1746776587000)。

string
Defaults to 1

深度百分比(例如:0.25、0.5、0.75、1、2、3、5、10)。

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json